@charset "UTF-8";
a, abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: normal;
  margin: 0;
  outline: 0;
  padding: 0;
  text-decoration: none;
  vertical-align: baseline;
}

ul, ol {
  list-style: none;
}

.pcOnly {
  display: none !important;
}

body {
  background: #fff;
  color: #555;
  font-family: 'Hiragino Kaku Gothic Pro', Meiryo, 'Helvetica Neue', Helvetica, Arial, sans-serif;
/*  font-size: 13px;*/
  line-height: 1.3;
  -webkit-text-size-adjust: none;
  width: 100%;
  overflow-x: hidden;
}

#innerWrap {
  width: auto !important;
  margin: auto !important;
  background: none !important;
}

.pingu {
  font-size: calc(24vw / 750 * 100);
  color: #000;
  line-height: 1.6;
}

.pingu * {
  box-sizing: border-box;
}

.pingu a {
  color: #000;
  outline: none;
}

.pingu a:link {
  text-decoration: underline;
  color: #000;
}

.pingu a:visited {
  text-decoration: underline;
  color: #000;
}

p {
  line-height: 1.4;
}

.pingu img {
  /*width: 100%;*/
  max-width: 100%;
  vertical-align: bottom;
}

.pingu .btn_check img {
  max-width: calc(418 / 750 * 100vw);
}

.pingu .inner {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.pingu .sp_inner {
  width: 86%;
  margin-left: auto;
  margin-right: auto;
}

.pingu .border_upper {
  position: relative;
  border-top: 1px solid #947e4f;
}

.pingu .border_upper::before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #947e4f;
  right: 0;
  top: -3px;
}

.pingu .border_upper::after {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #947e4f;
  left: 0;
  top: -3px;
}

.pingu .border_under {
  position: relative;
  border-bottom: 1px solid #947e4f;
}

.pingu .border_under::before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #947e4f;
  right: 0;
  bottom: -3px;
}

.pingu .border_under::after {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #947e4f;
  left: 0;
  bottom: -3px;
}

.pingu .bg_yellow {
  background-color: #fff67f;
}

.pingu .mv {
  background-image: url(../img/bg_main_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
}

.pingu .mv h1 {
  padding: 10vw 2.66vw 0 4.78vw;
  position: relative;
}

.pingu .mv h1 .logo-pingu {
  left: 5vw;
  max-width: 15.93vw;
  position: absolute;
  top: 14vw;
}

.pingu .mv h1 .logo-metro {
  max-width: 19vw;
  position: absolute;
  right: 6.7vw;
  top: 7.25vw;
}

.pingu .mv h1 .pop {
  bottom: 27vw;
  max-width: 30vw;
  position: absolute;
  right: 1.24vw;
}

.pingu .mv p {
  display: flex;
  flex-direction: column-reverse;
  text-align: right;
  margin: 1.25em auto 1.6em;
  font-size: calc(20vw / 750 * 100);
  line-height: unset;
}

.pingu p.intro {
  font-size: calc(32vw / 750 * 100);
  line-height: 1.375;
  margin-bottom: 1.5em;
  text-align: center;
}

.pingu p.notes {
  background-color: rgba(255, 255, 255, .75);
  border: #ec1c24 solid 1px;
  color: #ec1c24;
  font-size: calc(28vw / 750 * 100);
  line-height: 1.4;
  margin: 0 auto 2.2em;
  padding: 1em;
}

.pingu nav {
  margin-top: calc(20 / 750 * 100vw);
  text-align: center;
}

.pingu nav>img {
  max-width: 69.5%;
}

.pingu nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding: 10vw 0 4.5vw;
}

.pingu nav ul li {
  width: 46.62%;
}

.pingu nav ul li:nth-child(-n+2) {
  margin-bottom: 4vw;
}

.pingu section h2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 7.3vw;
}

/*.col1*/

.pingu .col1 {
  background-color: #fff67f;
  background-image: url(../img/col1_bg_bottom_sp.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: contain;
  padding-top: 9.8vw;
  padding-bottom: 3vw;
}

.pingu .col1 h2 {
  background-image: url(../img/col1_h2_bg_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 113%;
}

.pingu h2 picture:first-child {
  margin: 0 auto 4.7vw;
}

.pingu .col1 h2 picture:first-child {
  max-width: 57.33vw;
}

.pingu .col1 h2 picture:last-child {
  max-width: 76.58vw;
}

.pingu .col1 .inner {
  align-items: flex-start;
  background-image: url(../img/col1_bg_sp.png);
  background-repeat: no-repeat;
  background-position: center bottom 14vw;
  background-size: 131%;
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
}

.pingu .col1 .inner img {
  margin: 0 auto;
  max-width: 30vw;
}

.pingu .col1 .inner p {
  background-color: rgba(255, 255, 255, .7);
  border-radius: 10px;
  font-size: calc(28vw / 750 * 100);
  line-height: 1.4;
  margin: 0 auto 1em;
  max-width: 86.66vw;
  padding: 1.6em 1.55em 2em;
}

/*.col2*/

.pingu .col2 {
  background-color: rgba(214, 242, 196, .5);
  background-image: url(../img/col2_bg_top_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: contain;
  padding: 22.44vw 0 14vw;
}

.pingu .col2 h2 {
  margin-bottom: 7.86vw;
}

.pingu .col2 h2 picture:first-child {
  max-width: 57.33vw;
}

.pingu .col2 h2 picture:last-child {
  max-width: 84.53vw;
}

.pingu p.sp_inner {
  font-size: calc(32vw / 750 * 100);
  line-height: 1.375;
  margin-bottom: 7em;
  text-align: center;
}

.pingu .col2 .inner {
  width: 100%;
}

.pingu .col2 .box {
  background-color: #fff;
  margin-bottom: 4.8%;
  position: relative;
}

.pingu .col2 .box h3 {
  position: relative;
  text-align: center;
  top: -44px;
}

.pingu .col2 .box h3 span {
  display: block;
  font-size: calc(28vw / 750 * 100);
  line-height: 1.4;
  margin-top: 0.5em;
}

.pingu .col2 .box>img {
  left: 50%;
  margin-left: -162px;
  max-width: 160px;
  position: absolute;
  top: -90px;
}

.pingu .col2 ul {
  margin-top: -44px;
  padding: 24px 0 38px;
}

.pingu .col2 ul li {
  margin-bottom: 23px;
}

.pingu .col2 ul li h4 {
  background-image: url(../img/col2_h4_bg_sp.png);
  background-position: top left -6.3vw;
  background-repeat: no-repeat;
  background-size: 119.2%;
  padding: 2.4vw 0 4.13vw;
  text-align: center;
}

.pingu .col2 ul li h4 picture img {
  max-width: 57.33vw;
}

.pingu .col2 ul li>div {
  align-items: center;
  display: inline-flex;
  flex-direction: column-reverse;
}

.pingu .col2 ul li .txt {
  max-width: 87%;
  text-align: center;
}

.pingu .col2 ul .txt p:first-child {
  font-size: calc(28vw / 750 * 100);
  font-weight: bold;
  line-height: 1.4;
  margin: 1.14em 0 0.5em;
}

.pingu .col2 ul li .txt p:last-child {
  font-size: calc(28vw / 750 * 100);
  line-height: 1.4;
  margin-top: 1em;
  text-align: left;
}

.pingu .col2 ul li>div>img {
  max-width: 53.33%;
}

.pingu .col2 .inner>img {
  display: block;
  margin: 0 auto;
  max-width: 88%;
}

/*.col3*/

.pingu .col3 {
  background-color: rgba(255, 216, 196, .5);
  padding-bottom: 21vw;
}

.pingu .col3 h2 {
  background-image: url(../img/col3_bg_top_sp.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 0;
  padding-top: 17.54vw;
  position: relative;
  top: -7vw;
}

.pingu .col3 h2 picture:first-child {
  max-width: 63.46vw;
}

.pingu .col3 h2 picture:last-child {
  max-width: 57.67vw;
}

.pingu .col3 .sp_inner {
  margin-bottom: 3.55em;
}

.pingu .col3 .inner {
  width: 100%;
}

.pingu .col3 .box {
  background-color: #fff;
  border: #d10019 solid 10px;
}

.pingu .col3 .box:first-of-type {
  padding: 0 0 6.75vw;
  margin-bottom: 16vw;
}

.pingu .col3 .box h3 {
  position: relative;
  text-align: center;
  top: -34px;
}

.pingu .col3 .box .prize {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  margin-top: -27px;
  padding: 0 4vw;
}

.pingu .col3 .box .prize div:first-child {
  border-bottom: #e60012 dotted 3px;
  margin: 0 auto 30px;
  padding-bottom: 14px;
}

.pingu .col3 .box .prize div:last-child {
  align-items: flex-start;
  display: inherit;
  flex-wrap: wrap;
}

.pingu .col3 .box .prize div:last-child picture {
  position: relative;
  width: 50%;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(1) {
  padding: 0 8px 0 2px;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(1)::after {
  border-right: #e60012 dotted 3px;
  content: '';
  height: 99%;
  position: absolute;
  right: 0;
  top: 0;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(2) {
  padding: 0 0 23px 6px;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(2)::after {
  border-bottom: #e60012 dotted 3px;
  bottom: 0;
  content: '';
  position: absolute;
  right: 1px;
  width: 83.7%;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(3) {
  padding: 27px 16px 0 2px;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(3)::after {
  border-top: #e60012 dotted 3px;
  content: '';
  left: 1px;
  position: absolute;
  top: -3px;
  width: 84.31%;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(4) {
  margin-top: 27px;
  padding: 0 2px 10px 10px;
}

.pingu .col3 .box .prize div:last-child picture:nth-child(4)::after {
  border-left: #e60012 dotted 3px;
  content: '';
  height: 100%;
  left: -3px;
  position: absolute;
  top: 0;
}

.pingu .col3 .box:last-of-type {
  padding: 0 0 12vw;
}

.pingu .col3 .box .join {
  margin-top: -27px;
  padding: 0 4vw;
}

.pingu .col3 .box .join picture {
  display: block;
  margin: 0 auto 6vw;
  text-align: center;
}

.pingu .col3 .box .join div:nth-of-type(1) picture {
  max-width: 99%;
}

.pingu .col3 .box .join div:nth-of-type(2) picture {
  max-width: 85%;
}

.pingu .col3 .box .join div:nth-of-type(3) picture {
  max-width: 99%;
}

.pingu .col3 .box .join .cap {
  font-size: calc(28vw / 750 * 100);
  font-weight: 600;
  padding-left: 1em;
  text-indent: -1em;
}

.pingu .col3 .box .join .arrow {
  display: block;
  margin: 7vw auto 5vw;
  width: 14vw;
}

.pingu .col3 .box .join .flex {
  display: flex;
  flex-direction: column-reverse;
}

.pingu .col3 .box .join .txt {
  font-feature-settings: 'palt';
  line-height: 1.5;
  margin: 30px auto 0;
}

.pingu .col3 .box .join table {
  font-size: calc(38vw / 750 * 100);
}

.pingu .col3 .box .join table th {
  color: #e60012;
  font-weight: 600;
  white-space: nowrap;
}

.pingu .col3 .box .join table td {
  font-weight: 600;
  letter-spacing: -0.3px;
}

.pingu .col3 .box .join .txt .cap {
  font-size: calc(26vw / 750 * 100);
}

.pingu .col3 .box .join div:nth-of-type(3) {
  margin-bottom: 7.4vw;
}

.pingu .col3 .box .join div:nth-of-type(3) .flex {
  flex-direction: inherit;
  justify-content: space-between;
}

.pingu .col3 .box .join div:nth-of-type(3) .flex img:first-child {
  max-width: 46.8%;
}

.pingu .col3 .box .join div:nth-of-type(3) .flex img:last-child {
  max-width: 46.1%;
}

.pingu .col3 .box .join ul li:first-child ul {
  margin-bottom: 1em;
}

.pingu .col3 .box .join ul, .pingu .col3 .box .join li {
  font-size: calc(24vw / 750 * 100);
  font-weight: bold;
}

.pingu .col3 .box .join ul li:first-child ul li {
  padding-left: 1em;
  text-indent: -1em;
}

/*.col4*/

.pingu .col4 {
  background-color: rgba(187, 223, 244, .5);
  padding-bottom: 16.8vw;
}

.pingu .col4 h2 {
  background-image: url(../img/col4_bg_top_sp.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: 7.6vw;
  padding-top: 17vw;
  position: relative;
  top: -7vw;
}

.pingu .col4 h2 picture:first-child {
  max-width: 63.46vw;
}

.pingu .col4 h2 picture:last-child {
  max-width: 54.26vw;
}

.pingu .col4 .inner {
  width: 96%;
}

.pingu .col4 .inner>.flex {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 2.78vw;
}

.pingu .col4 .inner .point {
  background-color: #fff;
  border-radius: 14px;
  position: relative;
}

.pingu .col4 .inner>.flex .point {
  align-self: stretch;
  margin-bottom: 10vw;
  padding: 9.36vw 4.56vw 3.82vw;
  width: 42.5%;
}

.pingu .col4 .inner .point>img {
  left: 50%;
  margin-left: -6.5vw;
  position: absolute;
  top: -6.3vw;
  width: 13vw;
}

.pingu .col4 .inner .point h3 {
  text-align: center;
}

.pingu .col4 .inner .point>p {
  font-size: calc(24vw / 750 * 100);
  line-height: 1.4;
  margin-top: 1.1em;
}

.pingu .col4 .inner>.point {
  padding: 11.46vw 4.66vw 7.3vw;
}

.pingu .col4 .inner>.point>h3 {
  margin: 0 auto 4vw;
  max-width: 52.8%;
}

.pingu .col4 .inner>.point .flex {
  margin-bottom: 7.55vw;
}

.pingu .col4 .inner>.point .left {
  align-items: center;
  display: flex;
  flex-direction: column;
  margin-bottom: 7.63vw;
}

.pingu .col4 .inner>.point .left h4 {
  margin-bottom: 5.7vw;
}

.pingu .col4 .inner>.point .img {
  margin: 0 auto 8.2vw;
  max-width: 61.53%;
}

.pingu .col4 .inner>.point .img p {
  font-size: calc(24vw / 750 * 100);
  margin-top: 1em;
}

.pingu .col4 .inner>.point .img p:last-of-type {
  display: none;
}

.pingu .col4 .inner>.point ul li {
  font-size: calc(32vw / 750 * 100);
  line-height: 1.4;
}

.pingu .col4 .inner>.point .txt>ul>li:first-of-type {
  margin-bottom: 1em;
}

.pingu .col4 .inner>.point ul li b {
  font-weight: bold !important;
}

.pingu .col4 .inner>.point span {
  color: #098aad;
  font-weight: bold;
}

.pingu .col4 .inner>.point ul li ul {
  margin-bottom: 1em;
}

.pingu .col4 .inner>.point ul li ul li {
  font-size: calc(28vw / 750 * 100);
}

.pingu .col4 .inner>.point .box {
  background-color: #fff67f;
  border-radius: 10px;
  padding: 8.66vw 8.55vw 14.78vw;
  position: relative;
}

.pingu .col4 .inner>.point .box h3 {
  margin: 0 auto 3vw;
  max-width: 73%;
}

.pingu .col4 .inner>.point .box h4 {
  margin: 0 auto 6.36vw;
  text-align: center;
}

.pingu .col4 .inner>.point .box>div {
  max-width: 72%;
}

.pingu .col4 .inner>.point .box>div img {
  margin-bottom: 6vw;
  max-width: 78%;
}

.pingu .col4 .inner>.point .box>div p {
  font-size: calc(28vw / 750 * 100);
  line-height: 1.4;
}

.pingu .col4 .inner>.point .box>div p a {
  font-weight: 600;
}

.pingu .col4 .inner>.point .box>img {
  max-width: 130px;
  position: absolute;
  right: 2vw;
  bottom: 12vw;
  width: 24%;
}

.pingu .col4 .inner>.point .inquiry {
  background-color: rgba(198, 198, 198, .2);
  border-radius: 10px;
  font-size: calc(24vw / 750 * 100);
  line-height: 1.4;
  margin: 0 auto;
  padding: 22px 16px;
  text-align: center;
}

.pingu .col4 .inner>.point .inquiry img {
  margin-bottom: 4vw;
}

.pingu .col4 .inner>.point .inquiry p span {
  display: block;
  font-size: calc(28vw / 750 * 100);
}

/*.col5*/

.pingu .col5 {
  background-color: rgba(255, 210, 230, .5);
  padding-bottom: 19vw;
}

.pingu .col5 h2 {
  background-image: url(../img/col5_bg_top_sp.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: -0.3vw;
  padding-top: 17vw;
  position: relative;
  top: -26px;
}

.pingu .col5 h2 picture:first-child {
  max-width: 63.46vw;
}

.pingu .col5 h2 picture:last-child {
  max-width: 84.56vw;
}

.pingu .col5 p {
  font-size: calc(28vw / 750 * 100);
  line-height: 1.4;
  margin-bottom: 1em;
}

.pingu .col5 .flex {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.pingu .col5 .flex img {
  width: 100%;
}

.pingu .col5 .flex img:first-child {
  margin-bottom: 4vw;
}

.pingu .col5 a {
  background-color: #ed4a85;
  border-radius: 6vw;
  display: block;
  margin: 9.56vw auto 0;
  padding: 3.688vw 0;
  text-align: center;
}

a.btn img {
  width: 33%;
}

/*.col5-2*/

.pingu .col5-2 {
  background-color: rgba(255, 219, 171, .5);
  padding-bottom: 19vw;
  text-align: center;
}

.pingu .col5-2 h2 {
  background-image: url(../img/col5-2_bg_top_sp.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: -0.3vw;
  padding-top: 17vw;
  position: relative;
  top: -26px;
}

.pingu .col5-2 h2 picture:first-child {
  max-width: 70.66vw;
}

.pingu .col5-2 h2 picture:last-child {
  max-width: 80.57vw;
}

.pingu .col5-2 h3:first-of-type img {
  width: 84.77vw;
}

.pingu .col5-2 h3:last-of-type img {
    width: 80vw;
}

.pingu .col5-2 p {
  font-feature-settings: 'palt';
  font-size: 3.73vw;
  line-height: 2;
  margin-bottom: 2em;
}

.pingu .col5-2 p:first-of-type {
  padding-bottom: 3em;
  position: relative;
}

.pingu .col5-2 p:first-of-type::after {
  background-image: url(../img/col5-2_border.png);
  background-position: center;
  background-repeat: no-repeat;
  bottom: 0;
  content: '';
  left: 50%;
  margin-left: -5.3em;
  height: 1.23em;
  position: absolute;
  width: 10.6em;
}

.pingu .col5-2 a {
  background-color: #ff900b;
  border-radius: 6vw;
  display: block;
  margin: 9.56vw auto 0;
  padding: 3.688vw 0;
}

/*.col6*/

.pingu .col6 {
  background-image: url(../img/col6_bg_top_sp.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  margin-bottom: -6px;
  padding-top: 16.8vw;
  position: relative;
  top: -26px;
}

.pingu .col6 .inner {
  background-image: url(../img/col6_bg_sp.png);
  background-position: center top;
  background-repeat: no-repeat;
  background-size: contain;
  padding: 10.34vw 14.66vw 6.5vw;
  position: relative;
  width: 100%;
}

.pingu .col6 .inner>img {
  display: block;
  margin: 0 auto 9vw;
  max-width: 39%;
}

.pingu .col6 h3 {
  margin: 0 auto 7.4vw;
  max-width: 94.4%;
}

.pingu .col6 .flex {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.pingu .col6 .flex div {
  background-repeat: no-repeat;
  background-size: contain;
  height: 77.6vw;
  margin-bottom: 7.73vw;
  position: relative;
  width: 100%;
}

.pingu .col6 .flex div.web {
  background-image: url(../img/col6_link_bg1.png);
}

.pingu .col6 .flex div.store {
  background-image: url(../img/col6_link_bg2.png);
}

.pingu .col6 .flex div.talk {
  background-image: url(../img/col6_link_bg3.png);
}

.pingu .col6 .flex div a {
  left: 50%;
  position: absolute;
}

.pingu .col6 .flex div.web a {
  bottom: 26%;
  margin-left: -32.265%;
  width: 64.53%;
}

.pingu .col6 .flex div.store a {
  bottom: 28%;
  margin-left: -41.925%;
  width: 83.85%;
}

.pingu .col6 .flex div.talk a:first-child {
  top: 23.81%;
  margin-left: -21.46%;
  width: 42.92%;
}

.pingu .col6 .flex div.talk a:last-child {
  bottom: 28%;
  margin-left: -40.475%;
  width: 80.95%;
}

.pingu .to_top {
  position: fixed;
  right: 0;
  bottom: 30px;
  z-index: 1000;
  display: none;
}

.pingu .to_top img {
  max-width: 59px;
}

#riBackToTop {
  position: fixed;
  bottom: 20px;
  right: 10px;
  z-index: 100;
  text-align: center;
  display: none;
}

#riBackToTop img {
  width: 50px;
}

.gift{
	margin:0 auto 30px;
	  text-align: center;
  width: 90%;
}

/* for responsive */

.pc_header, .pc_footer {
  display: none;
}

.socialLinkTop {
  display: none;
}

#slide_menu {
  z-index: 99;
}

.pcOnly {
  display: none !important;
}